body {
    font-family: "Avenir Next Rounded Pro Medium";
    letter-spacing: 1px;
    background: url("../img/background.jpg") no-repeat center fixed;
    background-size: cover;
}

header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1;
    box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
}

.navbar {
    font-size: 30px;
    font-weight: bolder;
    background-color: #dedede;
    position: relative;
    transition: font-size 0.3s;
}

.navbar-expand .navbar-nav .nav-link {
    padding: 15px 30px;
    color: #ffa747;
    transition: transform 0.25s, color 0.25s;
}

.navbar-expand .navbar-nav .nav-link:hover {
    transform: scale(1.1);
    color: #ff931a;
}

.navbar-expand .navbar-nav .inactive {
    color: #cd9e65;
}

.navbar-expand .navbar-nav .inactive:hover {
    transform: scale(1.0);
    color: #cd9e65;
}

.container-fluid {
    text-align: center;
    flex-direction: column;
    justify-content: center;
}

#body {
    display: flex;
}

#presentation {
    padding-top: 100px;
}

.container-fluid h2 {
    margin: 60px;
    font-size: 40px;
}

#card, #competences_web, #competences_reseau, .projets, #veille_, #contact_ {
    background-color: white;
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    width: 85%;
    margin: auto;
    box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.2);
}

.projets {
    flex-direction: column;
}

#card img {
    display: inline-block;
    width: 300px;
    height: 300px;
    justify-content: left;
    margin: auto 10px;
}

#card {
    display: inline-block;
}

#card_text {
    display: inline-block;
    margin: auto;
    padding: 0 50px 30px;
}

.line {
    width: 70%;
    border-bottom: solid 3px #d0d0d0;
    padding-top: 75px;
    margin: auto;
    display: block;
}

#competences_web, #competences_reseau {
    margin-bottom: 60px;
    display: block;
    padding: 50px 50px 10px;
}

#competences_web {
    margin: auto;
}

.projets h3, #card_text h3 {
    margin: 50px auto;
}

#competences_web h3, #competences_reseau h3, #veille_ h3, #contact_ h3 {
    margin: 0 auto 50px;
}

.list_competences {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 20px;
}

.competence, .projet, #powerpoint {
    display: inline-flex;
    flex-direction: column;
    margin: 0 20px 20px;
    background-color: whitesmoke;
    border-radius: 10px;
    width: 30%;
}

.competence {
    border: solid 3px #a5a5a5;
    padding: 15px;
}

.competence_ {
    border: solid 3px #ffb362;
    transition: transform 0.25s, background 0.2s, border 0.25s;
}

.competence h4 {
    margin-top: 20px;
}

.competence img {
    margin: auto;
    padding: 20px;
    width: 200px;
    height: 200px;
}

.competence p {
    margin: 0 10px 20px;
}

.projets {
    padding: 0 40px;
}

.projet {
    margin: 0 auto 40px;
    width: 80%;
    padding: 10px;
    max-width: 900px;
    transition: transform 0.25s, background 0.2s, border 0.25s;
    border: solid 3px #ffb362;
}

.projet:hover, .competence_:hover {
    transform: scale(1.05);
    background: #ffd5a6;
    border: solid 3px #ff9a2e;
}

.projet h4 {
    display: inline-block;
    margin: auto;
}

.projet p {
    display: inline-block;
    margin: auto;
}

#veille_, #contact_ {
    padding: 40px;
    display: block;
}

#veille_ #veille_text {
    margin: auto;
    max-height: 500px;
    width: 90%;
    overflow: auto;
    border: solid 3px #a5a5a5;
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

#veille_ #veille_text h4, #veille_ #veille_text h5 {
    color: #ff9a2e;
}

#veille_ #veille_text img {
    width: 60%;
    margin-bottom: 16px;
}

#veille_ button {
    margin: 30px auto 0;
    max-width: 400px;
}

#contact h3 {
    margin-bottom: 30px;
}

#contact_ p {
    margin: auto;
    font-size: 18px;
}

.overlay {
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
    align-items: center;
}

.popup{
    overflow: auto;
    margin: auto;
    width: 600px;
    background-color: white;
    padding: 1em;
    box-shadow: 0 0 0.3em rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    max-width: 1000px;
    text-align: center;
    max-height: 75%;
}

.popup .btn {
    background: whitesmoke;
    border: solid 3px #ffb362;
    width: auto;
    margin: 10px auto;
    transition: all 0.25s;
    border-radius: 10px;
}

.popup .btn:hover {
    transform: scale(1.05);
    border: solid 3px #ff9a2e;
    background: #ffd5a6;
}

.popup h4 {
    margin: 20px;
}

.popup p {
    margin: 0 auto 8px;
}

.popup h5 {
    margin: 20px auto 15px;
    font-size: 19px;
}

.popup .btn_projet, #veille_ a {
    text-decoration: none;
    color: black;
    margin: auto;
}

.popup_link {
    margin: 15px 0;
    width: 40%;
    padding: 10px;
    transition: all 0.2s;
    border: solid 2px #ffb362;
    border-radius: 10px;
    font-size: 20px;
}

.popup_link:hover {
    background: #ffd5a6;
    border: solid 2px #ff9a2e;
}

.popup .dwn_source {
    font-size: 15px;
}

footer {
    text-align: center;
}

footer p {
    margin: 50px auto 20px;
    font-size: 13px;
}

#overlay_portrait {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 2;
    text-align: center;
    padding: 50px;
}

#overlay_portrait img {
    margin-top: 50px;
    max-width: 100%;
}

#freepik {
    font-size: 10px;
}



@media (max-width: 1200px){

    .navbar {
        font-size: 20px;
    }

    .navbar-expand .navbar-nav .nav-link {
        padding: 10px 20px;
    }

    .list_competences {
        flex-direction: column;
        margin: auto;
    }

    .competence {
        width: auto;
        margin-bottom: 40px;
    }

}

@media (max-width: 840px){

    .navbar {
        font-size: 17px;
    }

    .navbar-expand .navbar-nav .nav-link {
        padding: 5px 10px;
    }

    #card {
        flex-direction: column;
    }

    #card img {
        margin: 10px auto;
    }

}

@media (max-width: 567px){

    #body, header, footer {
        display: none;
    }

    #overlay_portrait {
        display: block;
    }

}